
Website Input - Task #1309

Feature # 762 (Closed): Web spider support

Task # 1305 (Closed): Update input to recursively spider websites

Implement extracted link processing

05/01/2016 01:12 AM - Luke Murphey

Status: Closed Start date: 05/01/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Need to ensure that links already processed are not processed twice

History

#1 - 05/01/2016 01:26 AM - Luke Murphey

Need to figure out how to determine if more links exist that need processing:

1. Use a dictionary and track if the link was processed already

2. Do a diff between the processed list and the discovered list each time

#2 - 05/01/2016 05:29 AM - Luke Murphey

Only issue is that I am not getting the same number of links every time.

#3 - 05/01/2016 05:29 AM - Luke Murphey

- % Done changed from 0 to 50

#4 - 05/02/2016 03:09 AM - Luke Murphey

- % Done changed from 50 to 100

#5 - 05/02/2016 03:10 AM - Luke Murphey

- Status changed from New to Closed
